/*------------------------------
##  MOBILE MENU
-------------------------------*/
@media only screen and (max-width: 991px) {
    .home .entry-content {
        margin-left: 0;
        margin-right: 0;
    }
    .disabled-onepage-scroll .onepage-wrapper {
         transform-style: none !important;
        -webkit-transform-style: unset !important;
    }
    .header-search-input {
        width: 100%;
    }
    .search-input-wrapper {
        top: 31px;
    }
    .top-bar-content ul {
        margin: 0;
        padding: 0;
        text-align: center;
    }
    nav.navbar.navbar-expand-lg {
        display: block;
        text-align: center;
    }
    button.navbar-toggler {
        padding: 2px 5px 4px;
        height: 35px;
        width: 40px;
        margin-top: -45px;
        position: absolute;
        border: none;
        outline: none!important;
        left: 0;
    }
    span.navbar-toggler-icon {
        height: 3px;
        position: absolute;
        right: 0;
        left: 0;
        margin: 0 auto;
        background: #565656;
        width: 60%;
    }
    span.navbar-toggler-icon:before {
        background: #565656;
        position: absolute;
        margin: 0 auto;
        bottom: -8px;
        content: '';
        height: 3px;
        right: 0;
        left: 0;
    }
    span.navbar-toggler-icon:after {
        background: #565656;
        position: absolute;
        margin: 0 auto;
        content: '';
        height: 3px;
        top: -8px;
        right: 0;
        left: 0;
    }
    .bonpasteur-menu-wrapper.menu-wrapper {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 1;
        height: 100vh;
        width: 270px;
        padding: 20px 20px;
        background: #fff;
        transition: 0.5s;
    }
    .bonpasteur-menu-wrapper.menu-wrapper ul {
        margin: 0;
        padding: 0;
    }
    .bonpasteur-menu-wrapper ul li {
        text-align: left;
        padding: 10px 27px;
        position: relative;
    }
    .bonpasteur-menu-wrapper ul li.active {
        border-left: 3px solid #b1bd61;
    }
    .bonpasteur-menu-wrapper ul li:not(:last-child) {
        margin-right: 0;
    }
    .navbar-collapse {
        height: 100%;
    }
    .body-overflow {
        overflow: hidden;
        position: relative;
    }
    .body-overflow:after {
        background: rgba(0,0,0,0.5);
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
    }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    /* Footer */
    .footer-bg {
        background-size: inherit;
    }
    .cbp-map iframe {
        height: 340px;
    }
    .cordonnees-content-wrapper {
        padding-left: 0;
        padding-top: 40px;
    }
    .cordonees-content li i {
        font-size: 20px;
        top: 5px;
    }
    .footer-social-media {
        text-align: center;
    }
    .footer-logo-wrapper .footer-bg {
        height: 200px;
    }
    .footer-logo-holder {
        top: -10px;
    }
    .policy-wrapper ul {
        text-align: center;
    }
    .policy-wrapper ul li, .policy-wrapper ul li a, 
    .created-by p, 
    .created-by a {
        font-size: 11px;
    }
    .created-by {
        text-align: center;
    }
    /* Career */
    .career-banner {
        height: 300px;
    }
    .career-banner img {
        object-fit: cover;
        height: 100%;
    }
    .row.carriere-select .col-md-4:not(:last-child) {
        margin-bottom: 20px;
    }
    .submit-filter {
        margin-top: 25px;
        float: left;
    }
    .filter-career-container {
        padding: 50px 5px;
    }
    .position-link {
        align-items: flex-start;
    }
    .position-holder {
        height: 100%;
    }
    .type-contrat-holder {
        justify-content: flex-start;
    }
    .type-contrat-holder {
        padding: 20px 0;
    }
    .spontaneous-candidate {
        padding: 50px 5px;
    }
    .department-container {
        padding: 50px 5px 30px;
    }
    .submit-application {
        position: inherit;
    }
    .submit-application {
        border: none !important;
        padding: 0 !important;
    }
    .submit-application p {
        text-align: center;
        max-width: 80%;
        margin: 0 auto;
    }
    .sumbit-application-form {
        padding: 50px 5px;
    }
    .jobs-details-container {
        padding: 0 5px;
    }
    .jobs-details-container > div {
        padding: 40px 15px 30px;
    }
    .single-career-details {
        padding: 50px 0;
    }
}


@media (max-width: 767px) {

    /* ************ */
    /* Accueil page */
    /* ************ */
    .homepage-banner img {
        height: 400px;
    }
    .homepage-banner .slick-arrow {
        bottom: 0;
        height: 100%;
    }
    .homepage-banner button.slick-arrow i.fa-chevron-left:before, 
    .homepage-banner button.slick-arrow i.fa-chevron-right:before {
        font-size: 30px;
        color: #fff;
    }
    .about-row .vc_column_container .vc_column-inner>.wpb_wrapper{
        max-width: 100%;
    }

    .bg-img.container{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .bg-img img{
        /* left: 0;
        right: 0; */
        position: relative;
    }



    .testimonials-content button.slick-arrow {
        display: none !important;
    }

    .services-row{
        height: auto !important;
    }

    .services-header>.wpb_wrapper, .sevices-text>.wpb_wrapper{
        padding-left: 0;
        padding-right: 0;
    }

    .services-header.wpb_text_column.wpb_content_element{
        margin-bottom: 10px;
    }  

    .services-header {
        padding-top: 100px;
    }

    .sevices-text.wpb_text_column.wpb_content_element{
        bottom: 0;
        margin-bottom: 0;
    }

    .services-icon-col>.vc_column-inner>.wpb_wrapper{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .service {
        width: 100%;
    }

    .service-icon img{
        width: 75px;
        height: 75px;
    }

    .doc-search-input{
        width: 100%;
    }

    #dr-speciality-homepage-id{
        max-width: 100%;
    }

    .recent-posts-row #post-2, .recent-posts-row #post-3{
        display: none;
    } 

    /* ************** */
    /* Decouvrir page */
    /* ************** */

    .discover-row{
        height: auto;
        width: 100%;
    }

    .discover-inner-row.vc_row{
        margin-left: 0;
        margin-right: 0;
    }

    .discover-inner-row.vc_row .content{
        padding-left: 0;
        padding-right: 0;
    }

    .team .text.title{
        padding-left: 0 !important;
        font-size: 20px;
    }

    .team{
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
    }

    .decouvrir-bg-image-col.vc_col-sm-6{
        position: absolute;
        top: 15vh;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        opacity: 0.2;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .black-white img.vc_single_image-img.attachment-full {
        /* max-width: 100%; */
        position: absolute;
        /* top: 0; */
        bottom: 0;
        right: 0;
        /* left: 0; */
        overflow: hidden;
    }

    .valeurs-row{
        height: 100vh;
        width: 100%;
        margin-top: 50px ;
        overflow: scroll;
    }

    .valeurs-col>.vc_column-inner{
        background-repeat: no-repeat;
        background-size: cover;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-sub {
        padding-left: 30px;
        padding-right: 30px;
    }

    .mission.wpb_column.vc_column_container.vc_col-sm-6{
        margin-top: 50px;
    }

    .vision.wpb_column.vc_column_container.vc_col-sm-6{
        margin-top: 50px;
    }

    .wpb_text_column.wpb_content_element.title-value{
        margin-left: 45px;
        margin-right: 45px;
    }

    .row-val.vc_row.wpb_row.vc_inner.vc_row-fluid {
        margin-left: 45px;
        margin-right: 45px;
        margin-bottom: 30px;
    }

    .team-header p {
        font-size: 20px;
    }

    .team-row{
        height: 100vh;
        width: 100%;
    }

    .team-title-row.vc_row.wpb_row.vc_inner.vc_row-fluid {
        margin-left: 15px;
        margin-right: 15px;
    }

    .team-header.wpb_text_column.wpb_content_element {
        bottom: 0;
    }

    .team-tab-row.vc_row.wpb_row.vc_inner.vc_row-fluid {
        margin-left: 15px;
        margin-right: 15px;
    }

    .team-leaders-tab>.vc_btn3.vc_btn3-size-md , .board-of-directors-tab>.vc_btn3.vc_btn3-size-md  {
        font-size: 10px;
    }

    .team-container-name{
        margin-left: 15px;
        margin-right: 15px;
    }

    .team-container-name p{
        font-size: 20px;
    }

    .team-content .slick-prev.pull-left.slick-arrow, .team-content .slick-next.pull-right.slick-arrow{
        display: none !important;
    }

    .team-content .team{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0;
    }

    /* ************* */
    /* Services page */
    /* ************* */

    

    /* ************ */
    /* Medecin page */
    /* ************ */

    .filter-doctor-title h1{
        font-size: 20px;
    }

    .search-doctor-input{
        width: 100%;
    }

    .search-doctor-ou{
        margin-left: 0;
        text-align: left;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #dr-speciality-id{
        width: 100%;
    }

    .dr-container{
        max-width: 100%;
    }

    .doctors-slider-container{
        display: block;
    }

    .doctors-slider-container .slick-prev.pull-left.slick-arrow, .doctors-slider-container .slick-next.pull-right.slick-arrow{
        display: none !important;
    }

    /* *************** */
    /* Actualites page */
    /* *************** */

    .row.actualites-row>.col-md-6{
        padding-left: 0;
        padding-right: 0;
    }

    .post-archive-title-row.row{
        padding-top: 40px;
        padding-left: 5px;
    }

    .post-archive-page-title h1{
        font-size: 20px;
        padding-right: 0;
        padding-left: 0;
    }

    .post-image-thumbnail img{
        max-height: 250px;
        width: 100%;
        object-fit: cover;
    }

    /* ************ */
    /* Contact page */
    /* ************ */

    .contact-banner-row {
        height: 10vh;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .contact-form-col .gform_body.gform-body select{
        width: 80% !important;
    }

    .contact-form-col .gform_footer.top_label input{
        padding: 5px 25px 5px 25px;
    }

    /* ***************** */
    /* Single-staff page */
    /* ***************** */

    .single-staff-content .row-name{
        padding-top: 20px;
    }

    .table-days{
        overflow: scroll;
    }

    .days .lundi, .days .mardi, .days .mercredi, .days .jeudi, .days .vendredi, .days .samedi, .days .dimanche{
        height: 35px;
    }

    .appointment.row{
        flex-direction: column;
        margin-left: 0;
    }

    .appointment-text{
        padding-left: 10px;
    }

    .appointment-tel{
        padding-left: 10px;
    }

    .appointment-text p{
        margin-bottom: 0;
    }

    .similar-doctor-container .slick-prev.pull-left.slick-arrow, .similar-doctor-container .slick-next.pull-right.slick-arrow{
        display: none !important;
    }
    .similar-doctor-hr{
        width: 30%;
    }

    .appointment-form-popup{
        width: 90%;
    }

    .close-popup{
        top: -30px;
        right: -30px;
    }

    .close-popup i.fal.fa-times{
        font-size: 20px;
    }

    /* ********************** */
    /* Single-actualites page */
    /* ********************** */

    .single-actualites-hr{
        display: none;
    }

    .single-actualites-container .main img{
        padding-left: 0;
        width: 300px;
        height: auto;
        object-fit: cover;
    }

    .single-actualites-container .main.col-6{
        flex: 0 0 100%;
        max-width: 100%;
    }

    /* ****************** */
    /* Single doctor page */
    /* ****************** */

    .similar-doctor-title{
        padding-left: 20px;
    }

    .similar-doctor-container .slick-arrow{
        top: -70px;
    }

    .similar-doctor-container .slick-prev.slick-arrow {
        right: 30px;
    }
    
    .similar-doctor-container .slick-next.slick-arrow {
        right: 10px;
    }

    /* ************* */
    /* Search header */
    /* ************* */

    .header-search-input.active-search .search-dropdown-header{
        max-height: 420px;
    }

    .wpb_text_column.wpb_content_element.privacy-policy-text ul{
        margin-left: 0;
    }

    /* ************************** */
    /* ***** Maternite page ***** */
    /* ************************** */

    .onepage-wrapper .ops-section{
        width: auto !important;
        height: auto !important;
    }

    .banner-maternity-container{
        min-height: 60vh;
    }

    .banner-maternity-container .maternity-banner-content{
        right: auto;
        left: 10px;
        bottom: 80px;
    }

    .maternity-tips > .container > .row.maternity-block-section-row.scroll-section{
        padding-left: 15px;
        padding-right: 15px;

    }

    .maternity-tips.block-content-services > .container > .maternity-video.row{
        padding-left: 30px;
        padding-right: 30px;
    }

    .maternity-video .container{
        position: relative;
        z-index: 2;
    }

    .list-title ul li a p.lirevideo:before{
        left: 10px;
        top: -7px;
    }

    .maternity-video .container{
        padding-top: 0;
    }

    .maternity-block-section-row .section-heading-wrapper{
        height: auto !important;
    }

    .maternity-block-section-row .baby-wrapper .row{
        margin-left: 15px;
        margin-right: 15px;
    }

    .block-content-services .row:nth-child(even) .block-content-wrapper{
        margin-right: 0;
    }

    .maternity-tips > .container > .row.maternity-block-section-row.scroll-section{
        padding-bottom: 50px;
        padding-top: 50px;
    }

    /* .maternity-block-section-row .section-heading-wrapper{
        padding-left: 25px;
    } */

    .scroll-to-top{
        right: 30px;
        bottom: 40px;
    }

    .first-image-wrapper img{
        object-fit: cover;
    }

    .post-image-thumbnail{
        height: 300px;
    }

    .post-image-thumbnail img{
        max-height: none;
        height: 300px;
    }
}

/* ************************************************************************************************************ */
/* ****************************************** Tablet screen *************************************************** */
/* ************************************************************************************************************ */

@media (min-width: 768px) and (max-width: 1080px){
    
    /* ************ */
    /* Accueil page */
    /* ************ */

    .homepage-banner button.slick-arrow i.fa-chevron-left:before, .homepage-banner button.slick-arrow i.fa-chevron-right:before{
        font-size: 30px;
        font-weight: 500;
        color: #b7b7b7;
    }

    .homepage-banner .slick-arrow{
        bottom: 50vh;
    }

    .about-row .vc_column_container .vc_column-inner>.wpb_wrapper{
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .testimonials-content>.slick-prev.pull-left.slick-arrow, .testimonials-content>.slick-next.pull-right.slick-arrow{
        display: none !important;
    }

    .services-icon-col>.vc_column-inner>.wpb_wrapper{
        display: flex;
        justify-content: center;
    }

    .search-row{
        background-repeat: no-repeat;
        background-size: cover;
    }

    .articles-title-row.vc_row{
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .articles-container.vc_row{
        margin-left: 0;
        margin-right: 0;
    }

    .recent-posts-row .col-md-4{
        display: block;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .recent-posts-row #post-3{
        display: none;
    }

    .voir-plus-btn.vc_btn3-container.vc_btn3-inline{
        padding: 20px 30px 0 15px;
    }

    /* ************** */
    /* Decouvrir page */
    /* ************** */

    .decouvrir-bg-image-col.wpb_column.vc_column_container.vc_col-sm-6{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
        opacity: 0.2;
    }

    .team{
        padding-left: 0;
        padding-right: 0;
    }

    .team .text.title {
        padding-left: 0px !important;
    }

    .team .content {
        padding-left: 0;
        padding-right: 0;
    }

    .content.vc_col-sm-6{
        width: 100%;
    }

    .valeurs-row{
        height: 100vh;
        overflow: scroll;
    }

    .valeurs-col .vc_column-inner{
        /* height: 100vh; */
        background-repeat: no-repeat;
        background-size: cover;
    }

    .mission.vc_col-sm-6, .vision.vc_col-sm-6{
        width: 100%;
        margin-top: 50px;
    }

    .pro.vc_col-sm-4, .humain.vc_col-sm-4 , .integrity.vc_col-sm-4{
        width: 100%;
        margin-top: 50px;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-val{
        margin-bottom: 50px;
    }

    .team{
        padding-left: 20px;
        padding-right: 20px;
    }

    .team-container .col-md-12{
        padding-left: 0;
        padding-right: 0;
    }

    .team-container-name{
        padding-left: 20px;
        padding-right: 20px;
    }

    .team-header.wpb_text_column.wpb_content_element{
        bottom: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

    .team-content button.slick-arrow{
        bottom: 85px;
    }

    /* .team-content.slick-initialized.slick-slider{
        display: table !important;
        table-layout: fixed !important;
        width: 100% !important;
    } */

    /* ************* */
    /* Services page */
    /* ************* */

    .col-images.col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .col-content.col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .row.images-row .col-md-8{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .first-image-wrapper{
        max-width: 100%;
        display: flex;
    }

    .first-image-wrapper img{
        width: 70%;
        height: 50vh;
        object-fit: cover;
        margin-left: auto;
        margin-right: auto;
    }

    .block-content-wrapper{
        margin-right: 30px;
        margin-top: 30px;
    }

    .block-content-services .row:nth-child(even) .block-content-wrapper{
        margin-left: 30px;
        margin-right: 30px;
    }

    /* ************ */
    /* Medecin page */
    /* ************ */

    .search-doctor-field.col-md-5{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .search-doctor-field.col-md-5 .search-doctor-input{
        width: 100%;
    }

    .search-doctor-ou.col-md-2{
        flex: 0 0 100%;
        max-width: 100%;
        text-align: left;
        margin-left: 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .search-doctor-dropdown.col-md-5{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .search-doctor-dropdown.col-md-5 #dr-speciality-id{
        width: 100%;
    }

    /* ************** */
    /* Actualite page */
    /* ************** */

    .row.actualites-row>.col-md-6{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .actualite-container.container {
        max-width: 750px;
    }

    .post-archive-header-row .col-md-4{
        display: block;
    }

    .post-archive-header-row.row{
        min-height: 0;
    }

    .post-image-thumbnail img{
        max-height: 180px;
        width: 100%;
        object-fit: cover;
    }

    .post-archive-date{
        width: 10%;
    }

    .post-archive-day.row p{
        line-height: 1;
    }

    /* ************ */
    /* Contact page */
    /* ************ */

    .contact-banner-row{
        height: 30vh;
        background-size: cover;
    }

    .contact-details-row>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner{
        max-width: 750px;
        margin-left: auto;
        margin-right: auto;
    }

    .contact-form-inner-row .vc_col-sm-4{
        width: 100%;
    }

    .contact-form-col.vc_col-sm-8{
        width: 100%;
    }

    /* ***************** */
    /* Single-staff page */
    /* ***************** */

    .single-staff-image.col-md-4{
        display: block;
    }

    .appointment-form-popup{
        width: 40%;
    }

    /* ********************** */
    /* Single-actualites page */
    /* ********************** */


    .single-actualites-container .title.col-md-8{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-actualites-container .content.col-md-8{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-actualites-container .main.col-md-4{
        flex: 0 0 100%;
        max-width: 100%;
        display: block;
        padding-top: 20px;
    }

    .single-actualites-container .main.col-6{
        width: 100%;
    }

    .single-actualites-container .main img{
        width: 300px;
        height: auto;
        object-fit: cover;
        padding-left: 0;
    }

    .single-actualites-hr{
        width: 40%;
    }

}

@media (min-width: 768px) and (max-width: 1080px) and (orientation: landscape){

    /* ************** */
    /* Decouvrir page */
    /* ************** */

    .content.vc_col-sm-6{
        width: 50%;
    }

    .decouvrir-bg-image-col.wpb_column.vc_column_container.vc_col-sm-6{
        position: relative;
        width: 50%;
        opacity: 1;
        overflow: hidden;
    }

    .mission.vc_col-sm-6, .vision.vc_col-sm-6{
        width: 50%;
        margin-top: 0;
    }

    .pro.vc_col-sm-4, .humain.vc_col-sm-4, .integrity.vc_col-sm-4{
        width: 33.33333333%;
        margin-top: 0;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.row-val{
        margin-bottom: 0;
    }

    .team-title-row.vc_row{
        margin-top: 0;
    }

    /* ************* */
    /* Services page */
    /* ************* */

    .images-row .second-image-wrapper, .images-row .col-md-4{
        display: block;
    } 

    .row.images-row .col-md-8{
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .first-image-wrapper{
        height: 515px;
        justify-content: flex-end;
    }

    .first-image-wrapper img{
        width: 80%;
        height: auto;
        object-fit: cover;
        margin-left: 0;
        margin-right: 0;
    }

    .block-content-services .row:nth-child(even){
        direction: ltr;
    }

    /* ************ */
    /* Medecin page */
    /* ************ */

    .search-doctor-field.col-md-5{
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .search-doctor-field.col-md-5 .search-doctor-input{
        width: 80%;
    }

    .search-doctor-ou.col-md-2{
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
        padding-top: 10px;
        padding-bottom: 10px;
        left: -50px;
    }

    .search-doctor-dropdown.col-md-5{
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
        left: -100px;
    }

    .search-doctor-dropdown.col-md-5 #dr-speciality-id{
        width: 80%;
    }

    .doctors-slider-container button.slick-arrow{
        top: 120px;
    }

    /* *************** */
    /* Actualites page */
    /* *************** */

    .actualite-container.container{
        max-width: 1000px;
    }

    .post-archive-date{
        width: 7%;
    }

    /* ************ */
    /* Contact page */
    /* ************ */

    .contact-banner-row{
        height: 65vh;
    }

    .contact-details-row>.wpb_column.vc_column_container.vc_col-sm-12>.vc_column-inner{
        max-width: 1000px;
    }

    .contact-form-inner-row .vc_col-sm-4{
        width: 33.33333333%;
    }

    .contact-form-col.vc_col-sm-8{
        width: 66.66666667%;
    }

    /* ********************** */
    /* Single-actualites page */
    /* ********************** */

    .single-actualites-container .title.col-md-8{
        flex: 0 0 100%;
        max-width: 100%;
    }

    .single-actualites-container .content.col-md-8{
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .single-actualites-container .main.col-md-4{
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        display: block;
        padding-top: 0px;
    }

    .single-actualites-container .main img{
        width: 100%;
        height: auto;
        padding-left: 30px;
    }

}

/* mac book 15 inch */
@media only screen and (min-width:1440px) and (max-width: 1600px) {
    .banner-covid-container p.title.uppercase{
        font-size: 40px;
    }
    .banner-content {
        position: absolute;
        top: 130px;
        right: 180px;
        text-align: center;
    }
    a.prendre-rendezvous {
        font-size: 29px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 991px) {
    .banner-content {
        top: 20px;
        right: 15px;
    }
    a.prendre-rendezvous {
        font-size: 13px;
        padding: 10px 18px;
    }
    .banner-covid-container p.title.uppercase {
        font-size: 18px;
    }
    p.content-text {
        line-height: 2.1;
    }
    .section-step:not(:first-child) .container.steps-inner-content {
        padding-top: 115px;
    }


    /* faq */
    .mobile-version-img {
        display: block;
    }
    .container-fluid.faq-container:after{
         display: none;
    }
    .faq-container .row {
        flex-direction: column-reverse;
    }
    .faq-image-container {
        position: relative;
        width: 100%;
    }
    .faq-image-container img {
        width: 100%;
        object-fit: cover;
    }
    .container-fluid.faq-container {
        padding: 50px 0;
    }
    .col-md-4.faq-image-container {
        padding-bottom: 50px;
    }
    .faq-normal-container .title p{
        text-align: center;
        max-width: 280px;
        margin: 0 auto;
        padding-bottom: 40px;
    }
}
@media screen and (min-width:320px) and (max-width:425px){
    div#ui-datepicker-div {
        width: 80%;
    }
}
@media screen and (min-width:768px){
    div#ui-datepicker-div {
        width: 40%;
    }
}